Subject: Problematic text in RFC 5882

From: Alexander Vainshtein <[email-masked]>
Date: Tue, 20 Sep 2016 08:27:14 +0000

Hi all,
I have found the following problematic text in Section 10.1.2 of RFC 5882:
<quote>
   If multiple topologies are used to support multiple data protocols (or
   multiple classes of service of the same data protocol), the topology-
   specific path associated with a failing BFD session should no longer
   be advertised in IS-IS Label Switched Paths (LSPs) in order to signal
   a lack of connectivity.
<end quote>

I suspect that LSP in this context stands for Link State Packet and not for Label Switched Path.

If my understanding is correct, is this observation worth an Editorial Errata?

Regards,
Sasha

Office: +972-39266302
Cell:      +972-549266302
Email:   [email-masked]

---

From: "Carlos Pignataro (cpignata)" <[email-masked]>
Date: Tue, 20 Sep 2016 12:17:40 +0000

Hi Sasha,

That’s correct, an editorial mis-expansion of the acronym LSP. It should be “Link State Packet”.

Thanks,

— Carlos.

On Sep 20, 2016, at 4:27 AM, Alexander Vainshtein <[email-masked]<mailto:[email-masked]>> wrote:

Hi all,

Regards,
Sasha

Office: +972-39266302
Cell:      +972-549266302
Email:   [email-masked]<mailto:[email-masked]>